@import "variable/_color";
.chart, .pie, .bars {
  height: 300px;
  max-width: 100%;
}
#tooltip {
  position: absolute;
  display: none;
  border: none;
  padding: 3px 8px;
  border-radius: 3px;
  font-size: 10px;
  background-color: @background_color_7;
  color: @color_2;
  z-index: 25;
}